Subject: Ticket Assigned - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 23 Dec 2019 11:06:54 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi! My order number is 6454659543. Your courier called me 5 days ago and I told him to deliver it the next day because I was outside, 2 days after I called him asking when he will deliver and he said he will just give me a call. It has been 5 days now and still I have not receive anything.Hope you will deliver it soon. Thank you

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/320395